:root {
  --gold: #D4AF37;
  --dark: #0f3036;
  --light: #f7f9f9;
  --text-dark: #333;
  --text-light: #777;
}

h2, h4, h3 {
  font-family: "Rubik", serif !important;
}

.mh-60 {

  min-height: 60px;

}

body {
  font-family: 'Roboto', sans-serif;
  color: var(--text-dark);
  line-height: 1.6;
  overflow-x: hidden;
}
.lead {
     
    font-family: "Jost", serif !important;
}
.menu-link {
   
  display: block;
    line-height: 22px;
    padding: 14px 5px;
    color: #000 !important;
    font-weight: 400 !important;
    font-size: 13px !important;
    letter-spacing: 0px !important;
    text-transform: uppercase;
    font-family: "Rubik", serif !important;
}
 
@media (min-width: 992px) {
  .transparent-header.floating-header .container {
    background-color: #ffffff9c !important;

  }
     .menu-link {
        padding: 30px 10px !important;
    }
     .menu-link {
        padding: 1px 8px !important;
    }   
    .copyrights-menu .menu-link {
        padding: 1px 8px !important;
    }
    .transparent-header.floating-header .container {
        background-color: #FFF;
        padding: 0 0px !important;
    }
        #logo img {
        max-height: 50px;
    }
}
.slider-caption p {

  font-family: 'Jost', sans-serif !important;
}

.slider-caption h2 {

  font-family: 'Rubik', sans-serif !important;
}

/* new temp  */
#logo img {

  height: 70px! IMPORTANT
}

@media (min-width: 992px) {
  .transparent-header.floating-header .container {
    background-color: #ffffff;
    padding: 0 30px;
    border-radius: 90px !important;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale(0.5);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

.section-title-three .sub-title-three {
  margin-bottom: 10px;
}

.section-title-three .sub-title-three span {
  font-family: "Satisfy", serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 34.57px;
  color: rgb(77, 166, 39);
  margin: 0;
  position: relative;
}
 

.discover-section .section-title-three .title {
  max-width: 580px;
  width: 100%;
  margin: 0 auto;
}

.discover-single-card {
  position: relative;
}

.discover-single-card .discover-img {
  margin-bottom: -130px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.discover-single-card .discover-img img {
  /* border-radius: 50%; */
  border-bottom-left-radius: 90px;
  border-bottom-right-radius: 90px;
}

.discover-single-card .discover-content {
  background-color: rgb(235, 255, 232);
  border: 1px solid rgba(17, 17, 17, 0.05);
  border-radius: 10px;
  text-align: center;
  padding: 159px 27px 36px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .discover-single-card .discover-content {
    padding: 159px 20px 36px;
  }
}

@media (max-width: 1199px) {
  .discover-single-card .discover-content {
    padding: 170px 10px 30px;
  }
}

@media (max-width: 991px) {
  .discover-single-card .discover-content {
    padding: 170px 25px 30px;
  }
}

@media (max-width: 767px) {
  .discover-single-card .discover-content {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    padding: 155px 45px 30px;
  }
}

@media (max-width: 576px) {
  .discover-single-card .discover-content {
    max-width: 365px;
    width: 100%;
  }
}

.discover-single-card .discover-content .icon {
  background-color: var(--white-color);
  border: 1px solid rgb(77, 166, 39);
  width: 79px;
  height: 79px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: absolute;
  top: 37%;
  left: 12%;
  transition: 0.3s;
}

.discover-single-card .discover-content .icon svg path {
  fill: rgb(77, 166, 39);
}

@media (max-width: 1199px) {
  .discover-single-card .discover-content .icon {
    width: 69px;
    height: 69px;
  }
}

@media (max-width: 767px) {
  .discover-single-card .discover-content .icon {
    top: 38%;
    left: 25%;
  }
}

@media (max-width: 576px) {
  .discover-single-card .discover-content .icon {
    top: 38%;
    left: 25%;
  }
}

@media (max-width: 350px) {
  .discover-single-card .discover-content .icon {
    top: 37%;
    left: 16%;
  }
}

.discover-single-card .discover-content .icon:hover {
  background-color: rgb(77, 166, 39);
}

.discover-single-card .discover-content .icon:hover svg path {
  fill: rgb(255, 255, 255);
}

.discover-single-card .discover-content h3 {
  font-family: "Rubik", serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: rgb(0, 0, 0);
  margin-bottom: 20px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .discover-single-card .discover-content h3 {
    margin-bottom: 10px;
  }
}

@media (max-width: 1199px) {
  .discover-single-card .discover-content h3 {
    font-size: 22px;
    margin-bottom: 10px;
  }
}

.discover-single-card .discover-content p {
  font-family: "Jost", serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  color: rgb(102, 102, 102);
  margin-bottom: 25px;
  min-height: 80px;
}

.discover-single-card .discover-content .arrow-right {
  width: 73px;
  height: 32px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 17px;
  margin: 0 auto;
  transition: 0.3s;
}

.discover-single-card .discover-content .arrow-right svg path {
  fill: rgb(17, 17, 17);
  transition: 0.3s;
}

.discover-single-card .discover-content .arrow-right:hover {
  background-color: rgb(17, 17, 17);
}

.discover-single-card .discover-content .arrow-right:hover svg path {
  fill: white;
}

.discover-single-card .discover-content:hover .icon svg {
  animation: zoomIn 0.5s linear;
}

.discover-single-card.two .discover-content {
  background-color: rgb(255, 243, 236);
}

.discover-single-card.two .discover-content .icon {
  background-color: var(--white-color);
  border: 1px solid rgb(243, 128, 53);
}

.discover-single-card.two .discover-content .icon svg path {
  fill: rgb(243, 128, 53);
}

.discover-single-card.two .discover-content .icon:hover {
  background-color: rgb(243, 128, 53);
}

.discover-single-card.two .discover-content .icon:hover svg path {
  fill: rgb(255, 255, 255);
}

.discover-single-card.three .discover-content {
  background-color: rgb(235, 255, 232);
}

.discover-single-card.three .discover-content .icon {
  background-color: var(--white-color);
  border: 1px solid rgb(77, 166, 39);
}

.discover-single-card.three .discover-content .icon svg path {
  fill: rgb(77, 166, 39);
}

.discover-single-card.three .discover-content .icon:hover {
  background-color: rgb(77, 166, 39);
}

.discover-single-card.three .discover-content .icon:hover svg path {
  fill: rgb(255, 255, 255);
}

.discover-single-card.four .discover-content {
  background-color: rgb(255, 243, 236);
}

.discover-single-card.four .discover-content .icon {
  background-color: var(--white-color);
  border: 1px solid rgb(243, 128, 53);
}

.discover-single-card.four .discover-content .icon svg path {
  fill: rgb(243, 128, 53);
}

.discover-single-card.four .discover-content .icon:hover {
  background-color: rgb(243, 128, 53);
}

.discover-single-card.four .discover-content .icon:hover svg path {
  fill: rgb(255, 255, 255);
}


.who-we-are {
  background-image: url("../images/bg-3.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 0;
}

 

@media (max-width: 991px) {
  .who-we-are {
    background-size: contain;
  }
  
}

@media (max-width: 767px) {
  
  .who-we-are {
    background-position: bottom; 
    padding: 40px 0;
  }
}

@media (max-width: 576px) {
  .who-we-are {
    padding: 15px 15px 0 15px;
  }
}

.who-we-are .section-title-three {
  margin-bottom: 32px;
}

@media (max-width: 1199px) {
  .who-we-are .section-title-three {
    margin-bottom: 22px;
  }
}

.who-we-are .featured-card {
  display: flex;
  align-items: center;
  gap: 45px;
  margin-bottom: 28px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .who-we-are .featured-card {
    gap: 20px;
  }
}

@media (max-width: 1199px) {
  .who-we-are .featured-card {
    gap: 15px;
  }
}

@media (max-width: 991px) {
  .who-we-are .featured-card {
    gap: 60px;
  }
}

@media (max-width: 767px) {
  .who-we-are .featured-card {
    gap: 38px;
  }
}

@media (max-width: 576px) {
  .who-we-are .featured-card {
    flex-wrap: wrap;
    gap: 20px;
  }
}

.who-we-are .featured-card .single-featured .icon {
  height: 70px;
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: rgb(77, 166, 39);
  margin-bottom: 24px;
}

@media (max-width: 1199px) {
  .who-we-are .featured-card .single-featured .icon {
    height: 60px;
    width: 60px;
    margin-bottom: 18px;
  }

  .who-we-are .featured-card .single-featured .icon svg {
    width: 28px;
  }
}

.who-we-are .featured-card .single-featured h3 {
  font-family: "Rubik", serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  color: var(title-color);
  margin-bottom: 13px;
}

.who-we-are .featured-card .single-featured p {
  font-family: "Jost", serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: #666666;
  margin: 0;
}

.who-we-are .featured-card .single-featured.two .icon {
  background-color: rgb(243, 128, 53);
}

.who-we-are .featured-card .single-featured.three .icon {
  background-color: rgb(15, 197, 173);
}

.who-we-are .featured-card .single-featured:hover .icon svg {
  animation: zoomIn 0.5s linear;
}

.who-we-are .bottom-area p {
  font-family: "Jost", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: var(--paragraph-color);
  margin-bottom: 36px;
}

.who-we-are .right-side-area {
  position: relative;
}

.who-we-are .right-side-area .experience-area {
  background-color: var(--primary-color);
  border-radius: 43px;
  max-width: 222px;
  width: 100%;
  padding: 7px;
  position: absolute;
  top: 18%;
  left: 14%;
}

@media (max-width: 1199px) {
  .who-we-are .right-side-area .experience-area {
    left: 0%;
  }
}

@media (max-width: 991px) {
  .who-we-are .right-side-area .experience-area {
    left: 20%;
  }
}

@media (max-width: 991px) {
/* @media (max-width: 350px) { */
  .who-we-are .right-side-area .experience-area {
    left: 20%;
    top: 5%;
    max-width: 190px;
    width: 100%;
  }
}

.who-we-are .right-side-area .experience-area .experience-wrap {
  display: flex;
  align-items: center;
  border: 2px solid var(--white-color);
  border-radius: 43px;
}

.who-we-are .right-side-area .experience-area .experience-wrap .number {
  margin-left: -1px;
}

.who-we-are .right-side-area .experience-area .experience-wrap .number h3 {
  font-family: "Rubik", serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 33.18px;
  color: var(--white-color);
  border: 2px solid var(--white-color);
  border-radius: 50%;
  padding: 10px;
  margin: 0;
}

.who-we-are .right-side-area .experience-area .experience-wrap .content P {
  font-family: "Rubik", serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  text-align: center;
  color: var(--white-color);
  margin: 0;
}

.who-we-are .right-side-area .big-image {
  display: flex;
  align-items: center;
  justify-content: end;
  margin-bottom: 24px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .who-we-are .right-side-area .big-image {
    margin-bottom: 15px;
  }
}

@media (max-width: 1199px) {
  .who-we-are .right-side-area .big-image {
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .who-we-are .right-side-area .big-image {
    margin-bottom: 20px;
  }
}

.who-we-are .right-side-area .big-image img {
  border-radius: 10px;
}

@media (max-width: 1199px) {
  .who-we-are .right-side-area .big-image img {
    width: 80%;
  }
}

@media (max-width: 991px) {
  .who-we-are .right-side-area .big-image img {
    width: 65%;
  }
}

@media (max-width: 350px) {
  .who-we-are .right-side-area .big-image img {
    width: 100%;
  }
}

.who-we-are .right-side-area .medium-image {
  position: absolute;
  left: 3%;
  bottom: 0%;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .who-we-are .right-side-area .medium-image {
    width: 50%;
  }
}

@media (max-width: 1199px) {
  .who-we-are .right-side-area .medium-image {
    left: 4%;
  }
}

@media (max-width: 991px) {
  .who-we-are .right-side-area .medium-image {
    left: 10%;
    bottom: -2%;
  }
}

@media (max-width: 350px) {
  .who-we-are .right-side-area .medium-image {
    display: none;
  }
}

.who-we-are .right-side-area .medium-image img {
  border: 11px solid white;
  border-radius: 10px;
}

@media (max-width: 1199px) {
  .who-we-are .right-side-area .medium-image img {
    width: 75%;
  }
}

@media (max-width: 991px) {
  .who-we-are .right-side-area .medium-image img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .who-we-are .right-side-area .medium-image img {
    width: 75%;
  }
}

@media (max-width: 576px) {
  .who-we-are .right-side-area .medium-image img {
    width: 64%;
  }
}

@media (max-width: 425px) {
  .who-we-are .right-side-area .medium-image img {
    width: 59%;
  }
}

.who-we-are .right-side-area .small-image {
  display: flex;
  align-items: center;
  justify-content: end;
}

.who-we-are .right-side-area .small-image img {
  border-radius: 10px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .who-we-are .right-side-area .small-image img {
    width: 45%;
  }
}

@media (max-width: 1199px) {
  .who-we-are .right-side-area .small-image img {
    width: 40%;
  }
}

@media (max-width: 350px) {
  .who-we-are .right-side-area .small-image img {
    width: 100%;
  }
}

.button-outer-area {

  border-radius: 43px;
  max-width: max-content;
  /* max-width: 222px; */
  width: 100%;
  padding: 7px;
  position: absolute;

}

.section-title-three .title h2 {
  font-family: "Rubik", serif;
  font-size: 45px;
  font-weight: 600;
  line-height: 56px;
  color: var(title-color);
  margin-bottom: 8px;
  text-transform: capitalize;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .section-title-three .title h2 {
    font-size: 30px;
    line-height: 45px;
  }
}

@media (max-width: 1199px) {
  .section-title-three .title h2 {
    font-size: 30px;
    line-height: 40px;
  }
}

@media (max-width: 576px) {
  .section-title-three .title h2 {
    font-size: 30px;
    line-height: 35px;
  }
}

@media (max-width: 350px) {
  .section-title-three .title h2 {
    font-size: 25px;
    line-height: 30px;
  }
}

.section-title-three .description p {
  font-family: "Jost", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: var(--paragraph-color);
}

@media (max-width: 1199px) {
  .section-title-three .description p {
    font-size: 14px;
    line-height: 22px;
  }
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.testimonials-section {
  background-image: url("../images/testimonial-bg.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 50px 0;
}

@media (max-width: 576px) {
  .testimonials-section {
    padding: 70px 15px 70px 15px;
  }
}

.testimonials-section .testimonial-slider-btn {
  width: 100%;
  position: relative;
}

@media (max-width: 767px) {
  .testimonials-section .testimonial-slider-btn {
    display: none;
  }
}

.testimonials-section .testimonial-slider-btn .slider-btn {
  cursor: pointer;
  border: 1px solid rgba(17, 17, 17, 0.25);
  border-radius: 50%;
  height: 44px;
  width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.testimonials-section .testimonial-slider-btn .slider-btn svg path {
  fill: rgb(17, 17, 17);
  transition: 0.3s;
}

.testimonials-section .testimonial-slider-btn .slider-btn:hover {
  background-color: red;
  border: 1px solid red;
}

.testimonials-section .testimonial-slider-btn .slider-btn:hover svg path {
  fill: var(--white-color);
}

.testimonials-section .testimonial-slider-btn .testimonial-slider-prev {
  position: absolute;
  bottom: 140px;
  left: 0%;
  z-index: 9;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-prev {
    bottom: 130px;
    left: 10%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-prev {
    bottom: 125px;
  }
}

@media (max-width: 991px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-prev {
    bottom: 95px;
  }
}

@media (max-width: 767px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-prev {
    bottom: 95px;
  }
}

@media (max-width: 425px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-prev {
    display: none;
  }
}

.testimonials-section .testimonial-slider-btn .testimonial-slider-next {
  position: absolute;
  bottom: 140px;
  right: 0%;
  z-index: 9;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-next {
    bottom: 130px;
    right: 10%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-next {
    bottom: 125px;
  }
}

@media (max-width: 991px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-next {
    bottom: 95px;
  }
}

@media (max-width: 767px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-next {
    bottom: 95px;
  }
}

@media (max-width: 425px) {
  .testimonials-section .testimonial-slider-btn .testimonial-slider-next {
    display: none;
  }
}

.testimonials-section .testimonial-card-slider-area .swiper-slide-active .author-img {
  animation: fadeInDown 1.7s;
}

.testimonials-section .testimonial-card-slider-area .swiper-slide-active p {
  animation: fadeInUp 1.7s;
}

.testimonials-section .testimonial-card-slider-area .swiper-slide-active .testimonial-bottom-content {
  animation: fadeInUp 1.7s;
}

.testimonials-section .counter-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border-top: 1px solid rgba(17, 17, 17, 0.1);
  border-bottom: 1px solid rgba(17, 17, 17, 0.1);
  padding: 33px 0;
}

@media (max-width: 767px) {
  .testimonials-section .counter-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 20px 0;
  }
}

@media (max-width: 576px) {
  .testimonials-section .counter-wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}

.testimonials-section .counter-wrapper li {
  display: flex;
  align-items: center;
  gap: 12px;
}

.testimonials-section .counter-wrapper li .card-content .number {
  display: flex;
}

.testimonials-section .counter-wrapper li .card-content .number .counter {
  font-family: "Rubik", serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 42px;
  color: rgb(17, 17, 17);
  margin: 0;
}

@media (max-width: 1199px) {
  .testimonials-section .counter-wrapper li .card-content .number .counter {
    font-size: 20px;
  }
}

.testimonials-section .counter-wrapper li .card-content .number span {
  font-family: "Rubik", serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 42px;
  color: rgb(17, 17, 17);
  margin: 0;
}

@media (max-width: 1199px) {
  .testimonials-section .counter-wrapper li .card-content .number span {
    font-size: 20px;
  }
}

.testimonials-section .counter-wrapper li .card-content h5 {
  font-family: "Rubik", serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: rgb(102, 102, 102);
}

@media (max-width: 1199px) {
  .testimonials-section .counter-wrapper li .card-content h5 {
    font-size: 13px;
  }
}

.testimonials-section .mask-image-1 {
  position: absolute;
  top: 0;
  left: -15%;
}

@media (max-width: 1699px) {
  .testimonials-section .mask-image-1 {
    left: -8%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .mask-image-1 {
    left: -6%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .mask-image-1 {
    width: 20%;
    top: 8%;
    left: -12%;
  }
}

@media (max-width: 991px) {
  .testimonials-section .mask-image-1 {
    left: -23%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonials-section .mask-image-1 {
    display: none;
  }
}

@media (max-width: 767px) {
  .testimonials-section .mask-image-1 {
    display: none;
  }
}

.testimonials-section .mask-image-2 {
  position: absolute;
  top: 35%;
  left: -15%;
}

@media (max-width: 1699px) {
  .testimonials-section .mask-image-2 {
    left: -9%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .mask-image-2 {
    left: -6%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .mask-image-2 {
    width: 20%;
    top: 33%;
    left: -12%;
  }
}

@media (max-width: 991px) {
  .testimonials-section .mask-image-2 {
    left: -23%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonials-section .mask-image-2 {
    display: none;
  }
}

@media (max-width: 767px) {
  .testimonials-section .mask-image-2 {
    display: none;
  }
}

.testimonials-section .mask-image-3 {
  position: absolute;
  bottom: 0;
  left: -15%;
}

@media (max-width: 1699px) {
  .testimonials-section .mask-image-3 {
    left: -8%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .mask-image-3 {
    left: -5%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .mask-image-3 {
    width: 20%;
    bottom: 13%;
    left: -12%;
  }
}

@media (max-width: 991px) {
  .testimonials-section .mask-image-3 {
    left: -23%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonials-section .mask-image-3 {
    display: none;
  }
}

@media (max-width: 767px) {
  .testimonials-section .mask-image-3 {
    display: none;
  }
}

.testimonials-section .mask-image-4 {
  position: absolute;
  top: 0;
  right: -15%;
}

@media (max-width: 1699px) {
  .testimonials-section .mask-image-4 {
    right: -8%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .mask-image-4 {
    right: -7%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .mask-image-4 {
    width: 20%;
    top: 10%;
    right: -11%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonials-section .mask-image-4 {
    display: none;
  }
}

@media (max-width: 767px) {
  .testimonials-section .mask-image-4 {
    display: none;
  }
}

.testimonials-section .mask-image-5 {
  position: absolute;
  top: 40%;
  right: -15%;
}

@media (max-width: 1699px) {
  .testimonials-section .mask-image-5 {
    right: -8%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .mask-image-5 {
    right: -10%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .mask-image-5 {
    width: 20%;
    top: 40%;
    right: -12%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonials-section .mask-image-5 {
    display: none;
  }
}

@media (max-width: 767px) {
  .testimonials-section .mask-image-5 {
    display: none;
  }
}

.testimonials-section .mask-image-6 {
  position: absolute;
  bottom: 0;
  right: -15%;
}

@media (max-width: 1699px) {
  .testimonials-section .mask-image-6 {
    right: -8%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonials-section .mask-image-6 {
    right: -7%;
  }
}

@media (max-width: 1199px) {
  .testimonials-section .mask-image-6 {
    width: 20%;
    bottom: 11%;
    right: -12%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonials-section .mask-image-6 {
    display: none;
  }
}

@media (max-width: 767px) {
  .testimonials-section .mask-image-6 {
    display: none;
  }
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-top-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-top-content .author-area {
  display: grid;
  align-items: center;
  justify-items: center;
  margin-bottom: 16px;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-top-content .author-area .author-img {
  width: 110px;
  height: 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 4px solid var(--primary-color);
  position: relative;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-top-content .author-area .author-img::before {
  position: absolute;
  content: "";
  top: 45%;
  right: -6%;
  width: 8px;
  height: 8px;
  background-color: rgb(243, 128, 53);
  border-radius: 50%;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-top-content .author-area .author-img::after {
  position: absolute;
  content: "";
  top: 45%;
  left: -5%;
  width: 8px;
  height: 8px;
  background-color: rgb(243, 128, 53);
  border-radius: 50%;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-top-content .author-area .author-img img {
  background-color: white;
  padding: 4px;
  border-radius: 50%;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-content {
  text-align: center;
  position: relative;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-content::before {
  display: none;
}

@media (max-width: 576px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-content {
    margin-bottom: 20px;
  }
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-content p {
  font-family: "Rubik", serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 40px;
  color: rgba(17, 17, 17, 0.9);
  margin: 0 auto;
  max-width: 860px;
  width: 100%;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-content p {
    font-size: 18px;
    line-height: 28px;
    max-width: 550px;
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width: 1199px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-content p {
    font-size: 18px;
    line-height: 26px;
    max-width: 550px;
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-content p {
    font-size: 16px;
    line-height: 25px;
  }
}

@media (max-width: 767px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-content p {
    font-size: 16px;
    line-height: 25px;
    max-width: 400px;
    width: 100%;
  }
}

@media (max-width: 576px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-content p {
    max-width: 350px;
    width: 100%;
  }
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 24px;
}

@media (max-width: 576px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content {
    padding-top: 0;
  }
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content .author-name {
  text-align: center;
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content .author-name h3 {
  font-family: "Rubik", serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  color: var(--primary-color);
  margin: 0;
}

@media (max-width: 576px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content .author-name h3 {
    font-size: 18px;
  }
}

.testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content .author-name h4 {
  font-family: "Jost", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  color: rgb(102, 102, 102);
  margin: 0;
}

@media (max-width: 576px) {
  .testimonial-card-wrapper-three .testimonial-card .testimonial-bottom-content .author-name h4 {
    font-size: 13px;
    margin-top: -5px;
  }
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.testimonial-card-wrapper-three .testimonial-img-wrapper .testimonial-img {
  background-color: rgb(240, 171, 52);
  -webkit-mask-image: url("../image/svg/visa-testimonail-union.svg");
  -webkit-mask-position: unset;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  position: relative;
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .testimonial-img {
    justify-content: unset;
  }
}

@media (max-width: 767px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .testimonial-img {
    justify-content: left;
  }
}

.testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one {
  background-color: var(--white-color);
  position: absolute;
  left: -5%;
  top: 25%;
  z-index: 999;
  padding: 9px 12px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 8px;
  animation: up-down2 2s linear infinite alternate;
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one {
    left: 19%;
    top: 18%;
  }
}

@media (max-width: 767px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one {
    left: 10%;
  }
}

@media (max-width: 350px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one {
    left: 4%;
  }
}

@media (max-width: 1199px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one .icon svg {
    width: 30px;
    height: 30px;
  }
}

.testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one span {
  font-family: "Rubik", serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 44px;
  color: var(title-color);
}

@media (max-width: 1199px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one span {
    font-size: 12px;
    line-height: 1;
  }
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .review-item-one span {
    font-size: 14px;
  }
}

.testimonial-card-wrapper-three .testimonial-img-wrapper .client-item {
  background-color: var(--white-color);
  position: absolute;
  left: -1%;
  bottom: 25%;
  z-index: 999;
  padding: 9px 12px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 8px;
  animation: up-down2 2s linear infinite alternate;
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .client-item {
    left: 26%;
    bottom: 49%;
  }
}

@media (max-width: 767px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .client-item {
    left: 18%;
  }
}

@media (max-width: 350px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .client-item {
    bottom: 55%;
    left: 3%;
  }
}

@media (max-width: 1199px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .client-item .icon svg {
    width: 30px;
    height: 30px;
  }
}

.testimonial-card-wrapper-three .testimonial-img-wrapper .client-item span {
  font-family: "Rubik", serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 44px;
  color: var(title-color);
}

@media (max-width: 1199px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .client-item span {
    font-size: 12px;
    line-height: 1;
  }
}

@media (max-width: 991px) {
  .testimonial-card-wrapper-three .testimonial-img-wrapper .client-item span {
    font-size: 14px;
  }
}

/* Destinations  */
/*  .item-categories h5 {
  position: absolute;
    top: auto;
    left: 10px;
    bottom: 0;
    padding: 12px 22px;
} */
.tour-categories h5 {
  font-family: "Rubik", serif;
  margin-bottom: 10px;
  font-weight: 400;
  letter-spacing: 0.5px !important;
  font-size: 17px;
}

/* .destination-section .section-title-three .title {
  max-width: max-content;
  width: 100%;
  margin: 0 auto;
} */

.category-arrow {
float: right;
  /* POSITION: absolute;
  right: 0;
  bottom: 0;
  padding: 0 !IMPORTANT;
  margin: 0 !important;
  margin-top: 0; */

}

.itinerary-title {
  margin-top: 0.875rem;
}

.itinerary-title.title-xs h3 {
  font-size: 1.3rem;
  letter-spacing: 0;
  margin-bottom: 0;
}

.itinerary-image img {
  border-top-right-radius: 3% !important;
  border-top-left-radius: 3% !important;

}

.itinerary-view-body {

  border-radius: unset;
  border-top: unset;
  border-color: #d3d3d378;

}

/* Team  */
.team-section .team-pagination-area .team-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-color: #00800094;
}

.team-section .team-pagination-area .team-pagination .swiper-pagination-bullet {
  height: 8px;
  width: 8px;
  background-color: #00800094;
  opacity: 1;
  position: relative;
}

.team-section .team-pagination-area .team-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  content: "";
  height: 8px;
  width: 20px;
  border-radius: 6px;
  background-color: darkblue;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.team-section .team-pagination-area .team-pagination {
  width: unset !important;
  display: flex;
  gap: 15px;
}

.teams-card {
  position: relative;
  transition: 0.3s;
  overflow: hidden;
}

.teams-card .team-image {
  transition: 0.5s ease-in-out;
}

.teams-card .team-image img {
  width: 100%;
  transition: 0.5s ease-in-out;
  border-radius: 10px 10px 25px 25px;
}

.teams-card .teams-content {
  background-color: rgba(17, 17, 17, 0.25);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  border-radius: 0 0 25px 25px;
  position: absolute;
  bottom: 0%;
  left: 0%;
  text-align: center;
  width: 100%;
  padding: 14px;
  transition: 0.5s ease-in-out;
}

.teams-card .teams-content h4 {
  font-family: "Rubik", serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  color: white;
  margin: 0;
}

.teams-card .teams-content span {
  font-family: "Jost", serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  color: rgb(236, 236, 236);
  margin: 0;
}

.teams-card .social-list {
  background-color: var(--primary-color);
  padding: 16px 17px;
  border-radius: 0 10px 0 10px;
  top: 0%;
  right: 0%;
  position: absolute;
  opacity: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: 0.5s ease-in-out;
}

.teams-card .social-list li a:hover svg path {
  fill: rgb(243, 128, 53);
  transition: 0.3s;
}

.teams-card:hover {
  transition: 0.3s;
}

.teams-card:hover .teams-content {
  transition: 0.3s;

}

.teams-card:hover .social-list {
  opacity: 1;
  transform: scaleX(1);
}

@media (max-width: 576px) {
  .latest-blog-section {
    padding: 0 15px 0 15px;
  }
}

/* .teams-card .social-list {
  opacity: 1;
  transform: scaleX(1);
} */


/* Services  */
.negetive-margin {
  margin-top: -230px;
}

.tour-categories-description {
  padding: 15px;
  background: #f8f9fa;
  border: 1px solid #e9ecef;

  border-bottom-right-radius: 40px;

}

#gotoTop {

  background-color: rgb(0 0 0) !important;

  border-radius: 100% !important;
}

.tour-categories-card {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}

.tour-categories-image {
  display: block;
  height: 340px;
  background-size: cover;
  background-position: center;
  position: relative;
  transition: all 0.5s ease;
}

.tour-categories-image h5 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background: white;
  padding: 5px 15px;
  margin: 0;
  z-index: 2;
  transition: all 0.3s ease;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: all 0.5s ease;
}

/* .tour-categories-image:hover {
    transform: scale(1.03);
} */

.tour-categories-card:hover .image-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.5);
}

/* Moving shadow effect */
.tour-categories-card::after {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
  transition: all 0.7s ease;
}

.tour-categories-card:hover::after {
  left: 100%;
}

.tour-categories-description p {
  font-family: "Jost", serif;
}

.tour-categories-description {
  padding: 15px;
  background: #f8f9fa;
  border: 1px solid #e9ecef;
  /* box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.1); */
}

.parallax-area1 h2 {
  font-size: 50px;
  letter-spacing:0px;
  font-family: "Rubik", serif;
  text-transform: uppercase;
}

.itinerary-extra-info p {
  font-size: 15px;
  color: gray ! IMPORTANT;
  font-family: "Rubik", serif !important;
  font-weight: 400;
}


.itinerary-extra-info-price h1 .from {
  font-size: 12px !important;
  /* color: white !important; 
    width: 48px;*/
  float: left;
  line-height: 13px;
  text-transform: uppercase;
  text-align: left;
}

.itinerary-extra-info-price h1 .usd {
  float: left;
  /* color: white !important; */
  font-size: 25px !important;
  margin-top: -28px;
  font-family: 'Lato', sans-serif !important;
  margin-left: -2px;
}

.itinerary-extra-info-price h1 .pp {
  float: left;
  /* color: white !important; */
  font-size: 11px !important;
  margin-top: -50px;
  font-family: 'Lato', sans-serif !important;
  font-weight: normal;
}

.extra-info {
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 5px 10px;
  border-radius: 6px;
  font-weight: 400;
  font-size: 19px;
  font-family: "Jost", serif;
}

.itinerary-section .itinerary-pagination-area .itinerary-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-color: #00800094;
}

.itinerary-section .itinerary-pagination-area .itinerary-pagination .swiper-pagination-bullet {
  height: 8px;
  width: 8px;
  background-color: #00800094;
  opacity: 1;
  position: relative;
}

.itinerary-section .itinerary-pagination-area .itinerary-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  content: "";
  height: 8px;
  width: 20px;
  border-radius: 6px;
  background-color: darkblue;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.itinerary-section .itinerary-pagination-area .itinerary-pagination {
  width: unset !important;
  display: flex;
  gap: 15px;
}
.service-section .service-pagination-area .service-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-color: #00800094;
}

.service-section .service-pagination-area .service-pagination .swiper-pagination-bullet {
  height: 8px;
  width: 8px;
  background-color: #00800094;
  opacity: 1;
  position: relative;
}

.service-section .service-pagination-area .service-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  content: "";
  height: 8px;
  width: 20px;
  border-radius: 6px;
  background-color: darkblue;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.service-section .service-pagination-area .service-pagination {
  width: unset !important;
  display: flex;
  gap: 15px;
}

.tour-categories-image {
  height: 340px;
  border-top-right-radius: 40px;


}

.entry-title h2 a, .entry-title h3 a, .itinerary-title h3 a, .entry-title h4 a {
  color: #000000 !important;
  font-family: "Rubik", serif !important;
  font-weight: 500;
}

.entry-content p {
  font-family: "Jost", serif !important;
}

.slider-caption {

  max-width: 800px !important;
}

.testimonial-slider-btn .slider-btn:hover svg {

  fill: white;
}

.border-radius-none {
  border-radius: unset !important;
}

.clients-grid .grid-item::before, .testimonials-grid .grid-item::before {
  height: 100%;
  top: 0;
  left: -1px;
  border-left: 1px dashed #DDD;
}

.itenerary-category-show {
  position: absolute;
  top: 5%;
  left: 0;
  background-color: yellowgreen;
  color: #fff;
  padding: 5px 10px;
  border-radius: 0;
  font-weight: 400;
  font-size: 13px;
  font-family: "Rubik", serif !important;
}

.price-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  border-radius: 12px;
  padding: 16px 20px;
  /* box-shadow: 0px -5px 6px rgba(0, 0, 0, 0.1); */
  font-family: "Rubik", serif !important;
  border-top: 1px solid #d2d2d2;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.itinerary-content-div {
  border-bottom-left-radius: 13px !important;
  border-bottom-right-radius: 13px !important;
  /* height: calc(8 * 1.2rem + 200px); */

}

.entry-content {
  min-height: 170px;
}

.price-details {
  display: flex;
  flex-direction: column;
}

.start-from {
  font-size: 15px;
  color: #666;
  margin-bottom: 4px;
}

.price {
  display: flex;
  align-items: center;
  gap: 8px;
}

.new-price {
  font-size: 22px;
  font-weight: 400;
  color: #2EBD59;
  /* green */
}

.old-price {
  font-size: 16px;
  color: #999;
  text-decoration: line-through;
}

.per-person {
  font-size: 14px;
  color: #666;
}

.book-btn {
  background-color: #36B72F;
  /* green */
  color: white;
  border: none;
  padding: 10px 18px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 20px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.book-btn:hover {
  background-color: #2aa625;
}

 

/* Excursion Filter
-----------------------------------------------------------------*/
.excursion-desc {
    position: relative;
    z-index: 6;
    padding: 20px 5px;
    border: 1px solid #e9e9e9;
	font-family: 'Rubik';
}
 
 
.grid-filter li {
    
    border: 1px solid #eee;
}
.grid-filter li a {
 
    border-radius: 0 !important;
}
.excursion-title a{
  font-size: 16px;
     font-family: "Jost", serif !important;
}
.grid-filter li.activeFilter a { font-weight: normal;    background-color: black; }

 
 
 
.excursion-desc span { font-size: 0.875rem;  color: #000 !important;}

.filter-p-pricing a{
	    font-family: "Rubik", serif !important;
		color: white;
}
.filter-p-pricing {
	position: absolute;
	bottom: 20px;
	left: 0;
	background: #000;
	color: #FFF;
	padding: 8px 15px;
	z-index: 1; 
}
.excursion-buttons-center {
 position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex
;
    gap: 0;
    z-index: 10;
}
 /* ----------------------------------------------------------------
	destinations
-----------------------------------------------------------------*/

 .destinations [class^=col-] {
 	position: relative;
 	margin-bottom: 30px;
 }

 .destinations [class^=col-]>a {
 	display: block;
 	position: relative;
 	height: 250px;
 	background-color: #EEE;
 }

 .destinations [class^=col-] img {
 	display: block;
 }

 .destinations [class^=col-]>a::before {
 	content: '';
 	position: absolute;
 	width: 100%;
 	height: 100%;
 	top: 0;
 	left: 0;
 	background-color: rgba(0, 0, 0, 0.4);
 	opacity: 0.4;
 	-webkit-transition: opacity .3s ease;
 	-o-transition: opacity .3s ease;
 	transition: opacity .3s ease;
 }

 .destinations [class^=col-]>a:hover::before {
 	opacity: 1;
 }

 .destinations-details {
 	position: absolute;
 	right: 14px;
 	bottom: 7px;
 	text-align: right;
 }

 .destinations-details .tours-extra-details {


 	margin-top: 5px;
 	font-size: 17px;
 	background-color: black;
 	color: #fff;
 	padding: 4px 8px;
 	border-radius: 0;
 	display: inline-block;
 	font-weight: 400;

 }
 .destination-title{
	color: #fff; margin: 0;
	font-weight: 500;
 }
.btn-overlay {
padding: 6px 14px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: 35px;
    line-height: 24px;
    white-space: nowrap;
}

.view-btn {
  background-color: #d0021b; /* red */
  color: white;
}

.inquire-btn {
  background-color: #ffc107; /* yellow */
  color: black;
}
.button-custom {
    
    font-family: "Rubik", serif !important;
}
 #copyrights a {
          font-weight: 300;
    font-family: "Rubik", serif !important;
    text-transform: uppercase;
   margin: 0;
    font-size: 13px;
    color: #888888 !important;
 }
 #copyrights {
   padding: 20px 0 !IMPORTANT;
    /* background-color: #ffffff !important; */
 }

 hr{
  border-color: #8e8e8e !important;
    border-style: dashed !important;
 }
 .contact-details-p{
  color: gray;
    font-weight: 400;
 }
 .contact-email, .contact-phone{
  color: #000 !important;
 }
 .contact-us-brief{
      font-family: "Jost", serif;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
 }
 .copyright-content{
      font-family: "Rubik", serif !important;
    font-weight: 300;
    margin-bottom: 0;
    padding-bottom: 0;
 }
 .slider-text-overlay{
        background-color: #00000026;
    padding: 10px;
}